<section class="tiles">
    <div class="container">
        <h3 class="sectiontitle row" :class="$root.rtl ? 'rtl' : ''">{{nameSection[$root.lang]}}</h3>
        <div class="tiles-row row" :class="$root.rtl ? 'rtl' : ''">
            <div class="tile column" v-for="tile in tiles" :class="$root.rtl ? 'rtl' : ''">
                <div class="tile-container">
                    <div class="tile-icon"><img :src="'./assets/svg/'+tile.img+'.svg'" alt=""></div>
                    <div class="tile-block">
                        <div class="tile-title" v-html="tile[$root.lang].title" />
                        <div class="tile-description" v-html="tile[$root.lang].description"></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
